Skip to main content
PATCH
Update a data asset's name and/or description

Authorizations

Authorization
string
header
required

Use a Bearer token for authentication. Submit the token using the Authorization header: Authorization: Bearer <token>.

Path Parameters

username
string
required

The username associated with the request.

namespace
string
required

Namespace for the dataset.

assetId
string<uuid>
required

The data asset's id.

Body

application/json
name
string
description
string

Response

The updated data asset

assetId
string<uuid>
required
name
string
required
currentVersion
integer
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
description
string